﻿#site_center {text-align:center; margin:0 30px}
.main { width:780px; margin:0 auto; text-align:left;}
.min_width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 840)? "840px" : "100%"); min-width:840px;}

/*======= header =======*/
#header{ height:479px; width:100%; text-align:center}
#header div{
	width: 780px;
	margin: 0 auto;
	position: relative;
}

/*======= footer =======*/
#footer{ height:98px; width:100%}

/*======= content =======*/

#header, #content, #footer{ min-width:780px}
.col_1, .col_2, .col_3, .col1, .col2, .col3 { float:left;}

/*======= index.html =======*/
#page1 #content .col1{ width:35%}
#page1 #content .col2{ width:65%}

/*======= index-1.html =======*/
#page2 #content .col1{ width:62%}
#page2 #content .col2{ width:38%}

/*======= index-2.html =======*/
#page3 #content .col1{ width:35%}
#page3 #content .col2{ width:65%}

/*======= index-3.html =======*/
#page4 #content .col1{ width:62%}
#page4 #content .col2{ width:38%}

/*======= index-4.html =======*/
#page5 #content .col1{ width:35%}
#page5 #content .col2{ width:65%}

/*======= index-5.html =======*/
#page6 #content .col1{ width:62%}
#page6 #content .col2{ width:38%}

/*======= index-6.html =======*/
#page7 #content .col1{ width:35%}
#page7 #content .col2{ width:65%}


